John Love wrote:

> When installing there is not an option for installing the application with
> apache/tomcat?

This is available on SLES9 because Apache/Tomcat might not have been

> I thought I needed this selection to configure apache for
> GW. I am missing the novell-httpd in my init.d.

You need to just run the install choice and "configure" choice that you get
on OES. The "Configure WebAccess" will ask you where your apache stuff and
tomcat installation are, and update the files.